<template>
  <div class="posts-app">
    <NavBar></NavBar>
    <router-view/>
  </div>
</template>

<script>
import NavBar from "./components/NavBar.vue";

export default {
    name: "PostsApp",
    components: { 
      NavBar 
    }
}
</script>

<style scoped>
.posts-app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
